<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Welcome to  mmhuho Store !";color:#ff0000;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #ffffff;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="135010831104"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/f~QAAOSwUeNmFLWT/$_3.JPG?set_id=2);}
[data-lid="135010831104"] .title:after {content: "For 1996-2001 Honda Civic Carplay Car Stereo Radio 4G+64G Android 13.0 GPS 8Core";}
[data-lid="135010831104"] .price:after {content: "USD139.99";}
[data-lid="135010831104"] .origin:after {display: none;}
[data-lid="135010831104"] .coupon {display: none;}

[data-lid="135237813848"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/P3wAAOSwOcNmQZAw/$_3.JPG?set_id=2);}
[data-lid="135237813848"] .title:after {content: "Android 13.0  Car Stereo Radio For Honda Civic 2006-2011 Navi GPS WiFi FM RDS BT";}
[data-lid="135237813848"] .price:after {content: "USD99.99";}
[data-lid="135237813848"] .origin:after {display: none;}
[data-lid="135237813848"] .coupon {display: none;}

[data-lid="135312410717"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/ODg4WDEwMDA=/z/rPsAAOSwbY1murlc/$_3.JPG?set_id=2);}
[data-lid="135312410717"] .title:after {content: "64G Android 13 For Honda Civic 2006-2011 Apple CarPlay Car Stereo Radio GPS WIFI";}
[data-lid="135312410717"] .price:after {content: "USD113.69";}
[data-lid="135312410717"] .origin:after {display: none;}
[data-lid="135312410717"] .coupon {display: none;}

[data-lid="135391385384"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/vzAAAOSwK-NnPwl~/$_3.JPG?set_id=2);}
[data-lid="135391385384"] .title:after {content: "6G+128GB CarPlay For Honda Civic 2012-2015 Car Radio Stereo Android 13 GPS DSP";}
[data-lid="135391385384"] .price:after {content: "USD169.99";}
[data-lid="135391385384"] .origin:after {display: none;}
[data-lid="135391385384"] .coupon {display: none;}

[data-lid="135403997020"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/pSwAAOSwtutnRrqk/$_3.JPG?set_id=2);}
[data-lid="135403997020"] .title:after {content: "64GB Android13 Apple Carplay Car Stereo Radio For Honda Civic 2013-2017 GPS WIFI";}
[data-lid="135403997020"] .price:after {content: "USD104.99";}
[data-lid="135403997020"] .origin:after {display: none;}
[data-lid="135403997020"] .coupon {display: none;}

[data-lid="135405830791"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/758AAOSwB5RnR8oV/$_3.JPG?set_id=2);}
[data-lid="135405830791"] .title:after {content: "Android 13.0 Car Stereo Radio for Honda Civic 1996-2001 GPS Navi WiFi BT FM RDS";}
[data-lid="135405830791"] .price:after {content: "USD99.99";}
[data-lid="135405830791"] .origin:after {display: none;}
[data-lid="135405830791"] .coupon {display: none;}

[data-lid="135406224989"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/Qj8AAOSwPx1nSBA0/$_3.JPG?set_id=2);}
[data-lid="135406224989"] .title:after {content: "For Honda Civic 2006-2011 Car Stereo Radio Apple CarPlay Android 13 GPS Nav WIFI";}
[data-lid="135406224989"] .price:after {content: "USD99.99";}
[data-lid="135406224989"] .origin:after {display: none;}
[data-lid="135406224989"] .coupon {display: none;}

[data-lid="135502293586"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/YMQAAOSwVmZnib4n/$_3.JPG?set_id=2);}
[data-lid="135502293586"] .title:after {content: "Apple CarPlay For Honda Civic 2006-2011 Car Stereo Radio 64GB Android13 GPS WIFI";}
[data-lid="135502293586"] .price:after {content: "USD103.99";}
[data-lid="135502293586"] .origin:after {display: none;}
[data-lid="135502293586"] .coupon {display: none;}

[data-lid="135461579497"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/oIUAAOSwh3RnahlL/$_3.JPG?set_id=2);}
[data-lid="135461579497"] .title:after {content: "For Honda Civic 2006-2011 Car Stereo Radio Apple CarPlay Android 15 GPS WIFI RDS";}
[data-lid="135461579497"] .price:after {content: "USD99.99";}
[data-lid="135461579497"] .origin:after {display: none;}
[data-lid="135461579497"] .coupon {display: none;}

[data-lid="135550848737"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/oekAAOSwn09nrWsv/$_3.JPG?set_id=2);}
[data-lid="135550848737"] .title:after {content: "Apple Carplay For Honda Civic 2012-2015 Car Stereo Radio Android 13 GPS Nav WIFI";}
[data-lid="135550848737"] .price:after {content: "USD89.99";}
[data-lid="135550848737"] .origin:after {display: none;}
[data-lid="135550848737"] .coupon {display: none;}

[data-lid="135569607255"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/V5EAAOSwxp1nt-0q/$_3.JPG?set_id=2);}
[data-lid="135569607255"] .title:after {content: "Apple Carplay For Honda Civic 2000-2005 Car Stereo Radio Android 15.0 GPS Navi";}
[data-lid="135569607255"] .price:after {content: "USD99.99";}
[data-lid="135569607255"] .origin:after {display: none;}
[data-lid="135569607255"] .coupon {display: none;}

[data-lid="135546638077"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/ggsAAOSwllpnqxL2/$_3.JPG?set_id=2);}
[data-lid="135546638077"] .title:after {content: "For Honda Civic 2006-2011 Car Stereo Radio CarPlay Android 13 GPS WIFI + Camera";}
[data-lid="135546638077"] .price:after {content: "USD109.99";}
[data-lid="135546638077"] .origin:after {display: none;}
[data-lid="135546638077"] .coupon {display: none;}

[data-lid="135553408169"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/FxwAAOSwaipnruvH/$_3.JPG?set_id=2);}
[data-lid="135553408169"] .title:after {content: "Apple Carplay For Honda Civic 1996-2001 Car Stereo Radio Android 15 GPS Nav WIFI";}
[data-lid="135553408169"] .price:after {content: "USD94.99";}
[data-lid="135553408169"] .origin:after {display: none;}
[data-lid="135553408169"] .coupon {display: none;}

[data-lid="135553443911"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/r~UAAOSwIYhnrvLV/$_3.JPG?set_id=2);}
[data-lid="135553443911"] .title:after {content: "Apple Carplay For Honda Civic 2000-2005 Car Stereo Radio Android 13.0 GPS WIFI";}
[data-lid="135553443911"] .price:after {content: "USD99.99";}
[data-lid="135553443911"] .origin:after {display: none;}
[data-lid="135553443911"] .coupon {display: none;}

[data-lid="135560663258"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/S08AAOSw-hJnst8w/$_3.JPG?set_id=2);}
[data-lid="135560663258"] .title:after {content: "For Honda Civic 1995-2000 Android 13.0 Car Stereo Radio GPS Navi WiFi FM RDS BT";}
[data-lid="135560663258"] .price:after {content: "USD99.99";}
[data-lid="135560663258"] .origin:after {display: none;}
[data-lid="135560663258"] .coupon {display: none;}

</style>